Translations:ReleaseNotes/6.2/73/it

From The Document Foundation Wiki
Jump to navigation Jump to search

La versione 6.2 per macOS richiede almeno la versione 10.9, la prossima richiederà almeno macOS 10.10.